From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 December 2001<P>

Hey you all, Hope Santa is good to you and that you drive safe and you don't eat too much (like me) this Holiday Season. Merry Xmas Everybody!!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=504">HeartShapedLips</a><BR>
Date: 24 December 2001<P>

To Rhetoric,<BR>
<BR>
Thank you for reading my "Impale Me" poem.<BR>
And yes it was a little bossy.<BR>
I tried to show the progression of love making<BR>
<BR>
Thanks for your comment.<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 24 December 2001<P>

HAPPY HOLIDAYS EVERYBODY!!!!!!!!!!!!! *smile* I wish you all happiness...and, of course, love...=)<BR>
<BR>
Love and mistletoe, Ali
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 24 December 2001<P>

To nothing ~ I wish you peace.  <a href="/blend/wv.cgi?id=2001.12.24.19.24.8220">of spirit for...</a> ~<BR>
very sentimental. Merry Christmas.<BR>

<HR>